/* Class = "NSTextFieldCell"; title = "Hint:"; ObjectID = "25"; */
"25.title" = "Hint: ";

/* Class = "NSTextFieldCell"; title = "I must write it all out, at any cost. Writing is thinking. It is more than living, for me it is conscious living. \n– Anne Morrow Lindbergh"; ObjectID = "bIk-XW-Wdz"; */
"bIk-XW-Wdz.title" = "Jeg er nødt til at få det hele ned; for enhver pris. At skrive er at tænke. Det er mere end at leve; for mig er det at leve bevidst.
- Anne Morrow Lindbergh";

